<?php
require('../cfg/res.php');
mysql_query("SET NAMES 'utf8'");
$sql_lista='select '.$_POST['idx'].'_codigo,'.$_POST['idx'].'_descri '; 

if($_POST['idx']=='item')
{
	$sql_lista.=' ,'.$_POST['idx'].'_ean ' ;
	$sql_lista.=' ,'.$_POST['idx'].'_codigov ' ;
}

if($_POST['idx']=='enti')
{

	$sql_lista.=' ,'.$_POST['idx'].'_codigoc ' ;
}


$sql_lista.=' from '.$_POST['idx'].'0' ;


$res_lista=mysql_query($sql_lista,$link_vcrx);
?>
<form id="frm_cont">
<table>
<?php
$i=1;
while($row_lista=mysql_fetch_row($res_lista))
{
?>
<tr>
<td>
<input type="text" value="<?php echo $row_lista[0];?>" class="lista_maes_txt" id="a<?php echo $i;?>" readonly="readonly" onkeydown="recorrer_2(event,this.id,'<?php echo $_POST['idx'];?>');"   />
</td>
<td>
<input type="text" value="<?php echo $row_lista[1];?>" class="lista_maes_txt" id="b<?php echo $i;?>" readonly="readonly" onkeydown="recorrer_2(event,this.id,'<?php echo $_POST['idx'];?>');" />
</td>

</tr>
<?php
$i++;	
}
?>
</table>
</form>
